IF NOT EXISTS (SELECT NAME FROM SYSINDEXES  WITH (NOLOCK) 
               WHERE Name = 'IX_CustomerOrdreBook_Turnover')
BEGIN

  CREATE NONCLUSTERED INDEX [IX_CustomerOrdreBook_Turnover] ON [dbo].[CustomerOrdreBook] ([DateForValue] ASC)

    INCLUDE ([CustomerNumber],
             [TurnOverOther],
		     [TurnOverRooms],
		     [TurnOverDaymeetings],
		     [TurnOverHalls],
		     [TurnOverRestaurant]) WITH (PAD_INDEX = OFF, 
			                             STATISTICS_NORECOMPUTE = OFF,
										 SORT_IN_TEMPDB = OFF,
										 DROP_EXISTING = OFF,
										 ONLINE = OFF,
										 ALLOW_ROW_LOCKS = ON,
										 ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
END

